@charset "utf-8";

/************************************************************
메인요소:
요소 아이디로 CSS 작업시에는 템플릿 생성과정에서
아이디 값이 자동으로 변경이 되기 때문에 style.css에 작업합니다.
************************************************************/


@media (min-width: 1281px){
  .head_navi nav .a_1 {font-size:18px;}
}
@media (min-width: 1281px) and (max-width: 1440px){
  .head_navi nav .a_1 {padding: 15px 5px;}
}
/************************************************************
서브비주얼:
개별 비주얼 적용시에는 경로만 수정해서 사용합니다.
************************************************************/
/*20241022 추가*/
.wrap_sub_visual:before{background:url(/sites/iiee/images/sub_visual_1.jpg) no-repeat center top;}
.eQ01 .wrap_sub_visual:before{background:url(/sites/iiee/images/sub_visual_1.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_10.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_12.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_14.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_18.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_19.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top;}
